num.nodes {bnstruct} | R Documentation

## get number of nodes of an object.

### Description

Return the name of an object, of class `BN` or `InferenceEngine`.

### Usage

    num.nodes(x)

    ## S4 method for signature 'BN'
    num.nodes(x)

    ## S4 method for signature 'InferenceEngine'
    num.nodes(x)

### Arguments

`x` | an object.

### Value

number of nodes of the desired object.

[Package bnstruct version 1.0.6 Index]